[
	{
		"group" : "seasonal",
		"dataset": "seasonal-original-single-levels",
		"variables": [            
           		"10m_u_component_of_wind",
				"10m_v_component_of_wind",
				"2m_dewpoint_temperature",
			    "2m_temperature",
				"eastward_turbulent_surface_stress",
				"evaporation",
            	"land_sea_mask",
				"maximum_2m_temperature_in_the_last_24_hours",
				"mean_sea_level_pressure",
            	"minimum_2m_temperature_in_the_last_24_hours",
				"northward_turbulent_surface_stress",
				"orography",
            	"sea_surface_temperature",
				"snow_depth", "snowfall",
            	"surface_latent_heat_flux",
				"surface_net_solar_radiation",
				"surface_net_thermal_radiation",
            	"surface_sensible_heat_flux",
				"surface_solar_radiation_downwards",
				"surface_thermal_radiation_downwards",
            	"top_net_solar_radiation",
				"top_net_thermal_radiation",
				"total_cloud_cover",
            	"total_precipitation"
		],
		"form": {
		    "format":"grib",
		    "originating_centre":"ecmwf",
		    "system":"4"
		}
	}
]





